Subject: FVWM: Fvwm and Solaris 2.4

From: Richard Guay <[email-masked]>
Date: Thu, 16 Nov 1995 11:22:43 -0500

Hi,

I am brandnew to the Fvwm program.  I have it up and running on a SunOS 4.1.3 system, but I can not for the life of me get it to compile on a Solaris 2.4 system.  Is there somewhere that I can download a pre-compiled version for Sun SparcStation2 Solaris 2.4.  I also need the Xpm software.  I am new to Solaris and can not get anything to compile.  I am using the GNU pre-compiled gcc compiler to do the compilation.

Thank you in advance for any help.

Richard A. Guay
[email-masked]
http://www.asicint.com
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].